@charset "utf-8";

/* ---------- Home Page Slider Strip ---------- */

.slider_container {
	width:2040px;
	margin-left:-555px;
	color: #FFF;
}

.slider_container a{
	color: #FFF;
}

.slider_overlay {
	width:960px;
	position:absolute;
	margin-left:1080px;
	background: url(../images/lane-arc.png) no-repeat;
	height: 269px;
	z-index:2;
}
.slider_overlay .text{
	margin: 100px 0 0 100px;
	width: 280px;
	padding-top:10px;
}
.slider_overlay h1{
	margin-bottom:0.25em;
	}
#slider {
	width:1260px;
}

#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
}

#slider li{ 
	width:1260px;
	height:269px;
	overflow:hidden; 
}

#slider li .strip {
	display: block; 
	width: 970px; 
	margin: -120px 0 0 0; 
	padding: 5px 60px 5px 0; 
	text-align:right;
	position: relative;
	-webkit-border-radius: 0 0 50px 0;
	-khtml-border-radius: 0 0 50px 0;
	-moz-border-radius: 0 0 50px 0;
	border-radius: 0 0 50px 0;
	background: #003B78;
	background: rgba(0,59,120,0.75);
}

#slider li .strip .stHead, #slider li .strip .tLine{
	margin: 0 0 0 550px;
	text-align: left;
	font-weight: normal;
}
#slider li .strip .stHead{
	text-align: left;
	font: normal 120%/120% 'AllerBold', Arial, Helvetica, sans-serif;
}

#slider li .strip .tLine{
	font-size:80%;
	line-height:140%;
	padding:0;
}

#slider li .strip a{
	font-weight:bold;
}

/* numeric controls */	

ol#controls{
	margin:-2em 0 1em 550px;
	padding:0;
	height:28px;	
}
ol#controls li{
	margin:0 10px 0 0;
	padding:0;
	float:left;
	list-style:none;
	height:20px;
	line-height:20px;
}
ol#controls li a{
	float:left;
	height:20px;
	line-height:20px;
	border:1px solid #FFF;
	background:#003B78;
	color:#FFF;
	padding:0 6px;
	text-decoration:none;

	-webkit-border-radius: 6px 0;
	-khtml-border-radius: 6px 0;
	-moz-border-radius: 6px 0;
	border-radius: 6px 0;
	
	-webkit-box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.75);
	box-shadow: 3px 3px 3px 0 rgba(0,0,0,0.75);
}

ol#controls li.current a, ol#controls li a:hover{
	background:#ED1C2E;
	color:#fff;
}

ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{
	outline:none;
}
